@charset "utf-8";

/* reset */
*{margin:0;padding:0}
html, body {width:100%; height:100%;}
html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, legend, input, textarea, radio, select, p, button {margin:0; padding:0}
body, h1, h2, h3, h4, th, td, input, select, textarea {font-family:'맑은고딕', Dotum, '돋움', Arial, sans-serif; font-size:13px; color:#555; font-weight:normal; letter-spacing:-1px;}
a {text-decoration:none; color:#555}
a:hover {text-decoration:none}
table {border-collapse:collapse; border-spacing:0;}
caption, legend {overflow:hidden; width:0; height:0; text-indent:-9999em; line-height:0; font-size:0}
img, fieldset, button, iframe {vertical-align:top; font-size:0; line-height:0; margin:0; padding:0; border:0;}
ul, ol, li {list-style:none}
hr {display:none}
em, address {font-style:normal}
input {vertical-align:middle;}
button, label, input[type="image"] {cursor:pointer; vertical-align:middle;}
.hidden {position:absolute !important; top:-999px; height:0; width:0; overflow:hidden;}

/* Skip Navigation */
#skip {width:100%; height:0px; top:0px; left:0px}
#skip a {display:block; position:absolute; top:0px; text-indent:-9999px; overflow:hidden}
#skip a:focus, #skip a:active {display:block; position:absolute; z-index:11; top:0px; left:0; width:100%; height:14px; padding:6px 0px; font-weight:bolder; line-height:14px; text-align:center; color:#F5CF1D; background:#D12727; font-size:14px; text-indent:0px}

/* margin,padding */
.mt05 {margin-top:5px;}
.mt9{margin-top:9px}
.mt0{margin-top:0 !important;}
.mt12{margin-top:12px}
.mt1 {margin-top:10px;}
.mt15 {margin-top:15px;}
.mt2 {margin-top:20px;}
.mt25 {margin-top:25px;}
.mt3 {margin-top:30px;}
.mt35 {margin-top:35px;}
.mt4 {margin-top:40px;}
.mt45 {margin-top:45px;}
.mt40{margin-top:40px}
.mt8 {margin-top:80px;}
.mt5 {margin-top:50px !important;}
.mt55 {margin-top:55px;}
.mt6 {margin-top:60px;}
.mt65 {margin-top:65px;}
.mt7 {margin-top:70px;}
.mt75 {margin-top:75px;}
.ml05 {margin-left:5px;}
.ml1 {margin-left:10px;}
.ml15 {margin-left:15px;}
.ml2 {margin-left:20px;}
.ml25 {margin-left:25px;}
.ml27{margin-left:27px}
.ml3 {margin-left:30px;}
.ml48{margin-left:48px !important}
.ml5 {margin-left:50px;}
.mr02 {margin-right:2px}
.mr1 {margin-right:10px;}
.mr15 {margin-right:15px;}
.mr2 {margin-right:20px;}
.mr25 {margin-right:25px;}
.mr3 {margin-right:30px;}
.mb1 {margin-bottom:10px;}
.mb15 {margin-bottom:15px;}
.mb1 {margin-bottom:10px;}
.mb2 {margin-bottom:20px;}
.mb3 {margin-bottom:30px;}

.mtm1 {margin-top:-10px;}
.mtm2 {margin-top:-20px;}
.mb8{margin-bottom:8px}
.mb20{margin-bottom:20px}
.pt8{padding-top:8px}
.pt12{padding-top:12px}
.pt30{padding-top:30px}
.pl4{padding-left:4px}
.pl0{padding-left:0 !important;}

/* align */
.tl {text-align:left;}
.tc {text-align:center;}
.tr {text-align:right;}
.vt {vertical-align: top;}

/* font */
.fb{font-weight:bold}
.f13{font-size:13px}
.f14{font-size:14px}
.f16 {font-size:16px}
.f18 {font-size:18px !important;}
.f20{font-size:20px}
.f25{font-size:25px}

/* color */
.clr_gray{color:#444}
.clr_red{color:#c9252b}
.clr_white{color:#fff}
.clr_orange{color:#e24000}

/* etc */
.of_h{overflow:hidden}
.db{display:block}
.dib{display:inline-block}
.lh22{line-height:22px}
.lh24{line-height:24px}

.ls1{letter-spacing:-1px}
.ls2{letter-spacing:-2px}

/* clear fix*/
.fixed {width:100%;display:block;}
.fixed:after {display:block;visibility:hidden;clear:both;height:0;content:'.';}

/*div#main_frame_div > iframe {height:900px !important;}*/




/* padding 값 */
.padding_none {
	padding: 0 !important;
}
.padding_b0 {
	padding-bottom: 0 !important;
}
.padding_b30 {
	padding-bottom:30px !important;
}
.padding_b60 {
	padding-bottom:60px !important;
}
.padding_19 {
	padding: 19px !important;
}
.padding_30 {
	padding: 30px !important;
}
.padding_l10{
	padding-left: 10px !important;
}
.padding_l15{
	padding-left: 15px !important;
}
.padding_l20{
	padding-left: 20px !important;
}
.padding_l30 {
	padding-left: 30px !important;
}
.padding_l40 {
	padding-left: 40px !important;
}

.padding_t24 {
	padding-top: 24px !important;
}

.padding_t25 {
	padding-top: 25px !important;
}

.padding_t30 {
	padding-top: 30px !important;
}

.padding_t60 {
	padding-top: 60px !important;
}

.padding_t115 {
	padding-top: 115px !important;
}

.padding_t128 {
	padding-top: 128px !important;
}

/* text-align 값 */
.text_r {
	text-align: right !important;
}

.text_c {
	text-align: center !important;
}

.text_l {
	text-align: left !important;
}
/* margin_ 값 */
.margin_none {
	margin: 0px !important;
}

.margin_auto {
	margin: auto !important;
}

.margin_t16 {
	margin-top: 16px !important;
}
.margin_t7 {
	margin-top: 7px !important;
}
.margin_t8 {
	margin-top: 8px !important;
}
.margin_t10 {
	margin-top: 10px !important;
}
.margin_t20 {
	margin-top: 20px !important;
}

.margin_t30 {
	margin-top: 30px !important;
}
.margin_t44{
	margin-top: 44px !important;
}
.margin_t50{
	margin-top:50px !important;
}
.margin_t60{
	margin-top:60px !important;
}
.margin_b0 {
	margin-bottom: 0px !important;
}
.margin_b2 {
	margin-bottom:2px !important;
}
.margin_b5 {
	margin-bottom:5px !important;
}
.margin_b10 {
	margin-bottom: 10px !important;
}
.margin_b14{
	margin-bottom: 14px !important;
}
.margin_b15{
	margin-bottom: 15px !important;
}
.margin_b16{
	margin-bottom: 16px !important;
}
.margin_b20 {
	margin-bottom: 20px !important;
}
.margin_b25 {
	margin-bottom: 25px !important;
}
.margin_b30 {
	margin-bottom: 30px !important;
}
.margin_b37{
	margin-bottom: 37px !important;
}
.margin_b38{
	margin-bottom: 38px !important;
}
.margin_b40 {
	margin-bottom: 40px !important;
}
.margin_b44 {
	margin-bottom: 44px !important;
}
.margin_b45 {
	margin-bottom: 45px !important;
}
.margin_b48 {
	margin-bottom: 48px !important;
}
.margin_b50 {
	margin-bottom: 50px !important;
}
.margin_b53 {
	margin-bottom: 53px !important;
}
.margin_b55 {
	margin-bottom: 55px !important;
}

.margin_b60 {
	margin-bottom: 60px !important;
}

.margin_b65 {
	margin-bottom: 65px !important;
}
.margin_b68 {
	margin-bottom: 68px !important;
}
.margin_b70 {
	margin-bottom: 70px !important;
}

.margin_b90 {
	margin-bottom: 90px !important;
}

.margin_b100 {
	margin-bottom: 100px !important;
}

.margin_b130 {
	margin-bottom: 130px !important;
}

.margin_b180 {
	margin-bottom: 180px !important;
}

.margin_r8 {
	margin-right: 8px !important;
}
.margin_r9 {
	margin-right: 9px !important;
}
.margin_r10 {
	margin-right: 10px !important;
}

.margin_r12 {
	margin-right: 12px !important;
}

.margin_r13 {
	margin-right: 13px !important;
}
.margin_r14 {
	margin-right: 14px !important;
}
.margin_r15 {
	margin-right: 15px !important;
}
.margin_r20 {
	margin-right: 20px !important;
}

.margin_r23 {
	margin-right: 23px !important;
}

.margin_r30 {
	margin-right: 30px !important;
}
.margin_l12{
	margin-left:12px !important;
}
.margin_l20{
	margin-left:20px !important;
}
/*display 값*/
.dis_block {
	display: block !important;
}

.dis_inline_block {
	display: inline-block !important;
}
/*float_값*/
.float_r {
	float: right !important;
}

.float_l {
	float: left !important;
}

.float_none {
	float: none !important;
}
/*width 값*/
.width_100per {
	width: 100% !important;
}

.width_90per {
	width: 90% !important;
}

.width_80per {
	width: 80% !important;
}

.width_70per {
	width: 70% !important;
}

.width_60per {
	width: 60% !important;
}

.width_50per {
	width: 50% !important;
}

.width_40per {
	width: 40% !important;
}

.width_30per {
	width: 30% !important;
}
.width_33per{
	width: 33% !important;
}
.width_20per {
	width: 20% !important;
}

.width_15per {
	width: 15% !important;
}

.width_12per {
	width: 12% !important;
}

.width_10per {
	width: 10% !important;
}

.width_8per {
	width: 8% !important;
}

.width_60px {
	width: 60px !important;
}

.width_80px {
	width: 80px !important;
}
.width_102px {
	width: 102px !important;
}
.width_112px {
	width: 112px !important;
}
.width_128px{
	width: 128px !important;
}
.width_130px {
	width: 130px !important;
}
.width_138px {
	width: 138px !important;
}
.width_142px {
	width: 142px !important;
}
.width_144px {
	width: 144px !important;
}
.width_150px {
	width: 150px !important;
}

.width_157px {
	width: 157px !important;
}

.width_160px {
	width: 160px !important;
}

.width_169px {
	width: 169px !important;
}

.width_170px {
	width: 170px !important;
}
.width_200px {
	width: 200px !important;
}
.width_270px {
	width: 270px !important;
}
.width_280px {
	width: 280px !important;
}

.width_281px {
	width: 281px !important;
}

.width_284px {
	width: 284px !important;
}

.width_290px {
	width: 290px !important;
}

.width_292px {
	width: 292px !important;
}

.width_310px {
	width: 310px !important;
}

.width_327px {
	width: 327px !important;
}

.width_360px {
	width: 360px !important;
}
.width_450px{
	width: 450px !important;
}
.width_670px {
	width: 670px !important;
}
.width_auto {
	width: auto !important;
}
/*border*/
.border_none {
	border: 0 !important;
}

.border_l0 {
	border-left: 0 !important;
}

.border_r0 {
	border-right: 0 !important;
}

table.all_td_border_none td {
	border: 0 !important;
}
/*position*/
.position_rel {
	position: relative;
}

.position_abs {
	position: absolute;
}

.position_sta {
	position: static;
}
/*height*/
.height_auto {
	height: auto !important;
}
/*line-height*/
.line_h14em {
	line-height: 1.4em !important;
}

.line_h26px {
	line-height: 26px !important;
}

.line_h30px {
	line-height: 30px;
}
/*vertical-align: 값*/
.vertical_m {
	vertical-align: middle;
}
.vertical_t{
	vertical-align: top;
}
/* bottom 값 */
.bottom_0 {
	bottom: 0 !important;
}

.bottom_10 {
	bottom: 10px !important;
}

.bottom_30 {
	bottom: 30px !important;
}
/* left 값 */
.left_0 {
	left: 0 !important;
}
/* top  값 */
.top_0 {
	top: 0 !important;
}
.top_17{
	top:17px !important;
}
.top_-3 {
	top: -3px !important;
}
.top_12{
	top:12px !important;
}
/* height 값*/
.height_100per {
	height: 100% !important;
}
/*background_bg*/
.bg_f5f7f9 {
	background: #f5f7f9;
}
.bg_f9f9fa{
	background: #f9f9fa;
}
/*min-height 값  min_h76 */
.min_h35 {
	min-height: 35px;
}
/*font_w css*/
.font_w300 {
	font-weight: 300;
}
.font_w900 {
	font-weight: 900 !important;
}
/*font_s css*/
.font_s0 {
	font-size:0;
}
.font_s16{
	font-size:16px !important;
}
.font_s18{
	font-size:18px !important;
}
.font_s19{
	font-size:19px !important;
}
.font_s24{
	font-size:24px !important;
}

.font_s3vw{
	font-size:3vw !important;
}
.over_hidden{
	overflow: hidden;
}
.over_auto{
	overflow:auto;
}
.bg_FF3278{
	background-color:#FF3278 !important;
}
.bg_00C8C9{
	background-color:#00C8C9 !important;
}
.bg_FF3278{
	background-color:#FF3278 !important;
}
.bg_F7981C{
	background-color:#F7981C !important;
}
.bg_CE76F1{
	background-color:#CE76F1 !important;
}
.bg_273142{
	background-color:#273142 !important;
}
/*영문 css S*/
.en .first_viwe .swiper-container .swiper-wrapper .ver_first_viwe ul li .text_box{
	padding-right: 23px;
}
/*영문 css E*/